#wowslider-container2 {
	display: table;
	zoom: 1;
	position: relative;
	width: 100%;
	max-width: 204px;
	max-height: 100px;
	margin: 0px auto 0px;
	z-index: 90;
	text-align: left;
	font-size: 10px;
	text-shadow: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;

}
* html #wowslider-container2 { width: 204px ; }
#wowslider-container2 .ws_images ul {
	position: relative;
	width: 10000%;
	height: 100%;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: visible;

}
#wowslider-container2 .ws_images ul li {
	position: relative;
	width: 1%;
	height: 100%;
	line-height: 0;
	overflow: hidden;
	float: left;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;

}
#wowslider-container2 .ws_images {
	position: relative;
	left: 0;
	top: 0;
	height: 100%;
	max-height: 100px;
	max-width: 204px;
	vertical-align: top;
	border: none;
	overflow: hidden;

}
#wowslider-container2 .ws_images ul a {
	width: 100%;
	height: 100%;
	max-height: 100px;
	display: block;
	color: transparent;

}
#wowslider-container2 img { max-width: none !important; }
#wowslider-container2 .ws_images .ws_list img, #wowslider-container2 .ws_images > div > img {
	width: 100%;
	border: none 0;
	max-width: none;
	padding: 0;
	margin: 0;

}
#wowslider-container2 .ws_images > div > img { max-height: 100px; }
#wowslider-container2 .ws_images iframe {
	position: absolute;
	z-index: 1;

}
#wowslider-container2 .ws-title > div { display: inline-block !important; }
#wowslider-container2 a {
	text-decoration: none;
	outline: none;
	border: none;

}
#wowslider-container2 .ws_bullets {
	float: left;
	position: absolute;
	z-index: 70;

}
#wowslider-container2 .ws_bullets div {
	position: relative;
	float: left;
	font-size: 0px;

}
#wowslider-container2 .ws_bullets a { line-height: 0; }
#wowslider-container2 .ws_script { display: none; }
#wowslider-container2 sound, #wowslider-container2 object { position: absolute; }
#wowslider-container2 .ws_effect {
	position: static;
	width: 100%;
	height: 100%;

}
#wowslider-container2 .ws_photoItem { background: #fff; }
#wowslider-container2 .ws_photoItem > div {
	left: 2em;
	right: 2em;
	top: 2em;
	bottom: 2em;

}
#wowslider-container2.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url('/engine2/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII='), move;

}
#wowslider-container2.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url('/engine2/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=='), move;

}
#wowslider-container2.ws_video_playing .ws_bullets { display: none; }
#wowslider-container2.ws_video_playing:hover .ws_bullets { display: block; }
#wowslider-container2.ws_video_playing_ie .ws_bullets, #wowslider-container2.ws_video_playing_ie a.ws_next, #wowslider-container2.ws_video_playing_ie a.ws_prev { display: block; }
#wowslider-container2 .ws_video_btn {
	position: absolute;
	display: none;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55;

}
#wowslider-container2 .ws_video_btn.ws_youtube, #wowslider-container2 .ws_video_btn.ws_vimeo { display: block; }
#wowslider-container2 .ws_video_btn div {
	position: absolute;
	background-image: url('/engine2/./playvideo.png');
	background-size: 200%;
	top: 50%;
	left: 50%;
	width: 7em;
	height: 5em;
	margin-left: -3.5em;
	margin-top: -2.5em;

}
#wowslider-container2 .ws_video_btn.ws_youtube div { background-position: 0 0; }
#wowslider-container2 .ws_video_btn.ws_youtube:hover div { background-position: 100% 0; }
#wowslider-container2 .ws_video_btn.ws_vimeo div { background-position: 0 100%; }
#wowslider-container2 .ws_video_btn.ws_vimeo:hover div { background-position: 100% 100%; }
#wowslider-container2 .ws_playpause.ws_hide { display: none !important; }
#wowslider-container2 .ws_bullets { padding: 5px; }
#wowslider-container2 .ws_bullets a {
	width: 40px;
	height: 5px;
	background: url('/engine2/./bullet.png') left top;
	float: left;
	text-indent: -4000px;
	position: relative;
	margin: 4px 0 0 5px;
	color: transparent;

}
#wowslider-container2 .ws_bullets a:hover, #wowslider-container2 .ws_bullets a.ws_selbull { background-position: 0 100%; }
#wowslider-container2 a.ws_next, #wowslider-container2 a.ws_prev {
	position: absolute;
	top: 100%;
	margin-top: -1.7em;
	z-index: 60;
	width: 1.4em;
	height: 1.2em;
	background-image: url('/engine2/./arrows.png');
	background-size: 200%;

}
#wowslider-container2 a.ws_next {
	background-position: 100% 0;
	left: 5.0em;

}
#wowslider-container2 a.ws_prev {
	background-position: 0 0;
	left: 1em;

}
#wowslider-container2 .ws_playpause {
	width: 1.4em;
	height: 1.2em;
	position: absolute;
	top: 100%;
	left: 3.0em;
	margin-left: 0;
	margin-top: -1.7em;
	z-index: 59;
	background-size: 100%;

}
#wowslider-container2 .ws_pause { background-image: url('/engine2/./pause.png'); }
#wowslider-container2 .ws_play { background-image: url('/engine2/./play.png'); }
#wowslider-container2 .ws_bullets {
	bottom: 22px;
	left: 50%;

}
#wowslider-container2 .ws_bullets div { left: -50%; }
#wowslider-container2 .ws-title {
	position: absolute;
	display: block;
	font: 2.6em 'Tenor Sans', Arial, Helvetica, sans-serif;
	bottom: 1.5em;
	left: 0.6em;
	margin-right: 0.5em;
	color: #ffffff;
	z-index: 50;
	line-height: 1em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;

}
#wowslider-container2 .ws-title div,#wowslider-container2 .ws-title span {
	display: inline-block;
	background: #E14E3D;

}
#wowslider-container2 .ws-title div {
	display: block;
	margin-top: 0;
	padding: 0.6em 0.7em;
	font-size: 0.538em;
	line-height: 1.4em;
	font-weight: normal;
	background: rgba(0,0,0,0.75);

}
#wowslider-container2 .ws-title span { padding: 0.4em 0.5em; }
#wowslider-container2 a.ws_next, #wowslider-container2 a.ws_prev, #wowslider-container2 .ws_playpause { display: none; }
* html #wowslider-container2 a.ws_next,* html #wowslider-container2 a.ws_prev { display: block; }
#wowslider-container2:hover a.ws_next, #wowslider-container2:hover a.ws_prev, #wowslider-container2:hover .ws_playpause { display: block ; }
#wowslider-container2 .ws_images > ul {
	animation: wsBasic 104s infinite;
	-moz-animation: wsBasic 104s infinite;
	-webkit-animation: wsBasic 104s infinite;

}
@keyframes wsBasic{0%{left:-0%}
left: { left: -100%; }
left: { left: -200%; }
left: { left: -300%; }
left: { left: -400%; }
left: { left: -500%; }
left: { left: -600%; }
left: { left: -700%; }
left: { left: -800%; }
left: { left: -900%; }
left: { left: -1000%; }
left: { left: -1100%; }
left: { left: -1200%; }
left: { left: -1300%; }
left: { left: -1400%; }
left: { left: -1500%; }
left: { left: -1600%; }
left: { left: -1700%; }
left: { left: -1800%; }
left: { left: -1900%; }
left: { left: -2000%; }
left: { left: -2100%; }
left: { left: -2200%; }
left: { left: -2300%; }
left: { left: -2400%; }
left: { left: -2500%; }
left: wsBasic { left: -0%; }
left: { left: -100%; }
left: { left: -200%; }
left: { left: -300%; }
left: { left: -400%; }
left: { left: -500%; }
left: { left: -600%; }
left: { left: -700%; }
left: { left: -800%; }
left: { left: -900%; }
left: { left: -1000%; }
left: { left: -1100%; }
left: { left: -1200%; }
left: { left: -1300%; }
left: { left: -1400%; }
left: { left: -1500%; }
left: { left: -1600%; }
left: { left: -1700%; }
left: { left: -1800%; }
left: { left: -1900%; }
left: { left: -2000%; }
left: { left: -2100%; }
left: { left: -2200%; }
left: { left: -2300%; }
left: { left: -2400%; }
left: { left: -2500%; }
left: wsBasic { left: -0%; }
left: { left: -100%; }
left: { left: -200%; }
left: { left: -300%; }
left: { left: -400%; }
left: { left: -500%; }
left: { left: -600%; }
left: { left: -700%; }
left: { left: -800%; }
left: { left: -900%; }
left: { left: -1000%; }
left: { left: -1100%; }
left: { left: -1200%; }
left: { left: -1300%; }
left: { left: -1400%; }
left: { left: -1500%; }
left: { left: -1600%; }
left: { left: -1700%; }
left: { left: -1800%; }
left: { left: -1900%; }
left: { left: -2000%; }
left: { left: -2100%; }
left: { left: -2200%; }
left: { left: -2300%; }
left: { left: -2400%; }
left: { left: -2500%; }
left: #wowslider-container2 .ws_bulframe div div { height: auto; }
